﻿.twoforone{position:absolute;z-index:100;bottom:-10px;left:-5px}


.footer-widgets-3 {
	float: left;
	width: 180px;
}

	
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4 {
		width: 90%;
		padding: 0 5%;
		float: none;
		display: block;
		overflow: hidden;
		text-align: center;
	}
.front #page-title,.page-node-66 #page-title,.page-node-68 #page-title,.page-node-155 #page-title,.page-node-375 #page-title{display:none;}
#page-title{color:#3c4f64;font-size:2.5em;padding-top:30px;text-align:center;display:block;font-weight:bold;margin:0;}
.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee}
.block:first-child h2.block-title,.page-header{margin-top:0}
.item-list ul li.first{padding-top:0;}



#menu, #menu ul      
{
        padding : 0; 
        margin : 0; 
        list-style : none; 
        line-height : 21px; 
        text-align : center; 
		z-index: 99;
}


#menu 
{
        font-family : Arial; 
        font-size : 12px; 
		margin-left: 5px;
}


#menu a 
{
        display : block; 
        padding : 0; 
        color: #770407; 
        text-decoration : none; 
		padding: 6px 13px 10px 13px;
}


#menu  a.menulink 
{
        width : 140px;
		padding: 5px 5px 5px 5px;
		background: #fbfaf6;
		text-align: left;
		border-bottom: 1px dashed #BFB6AF;
		font-size : 12px; 
}


#menu li       
{ 
        float : left; 
}


#menu li ul 
{ 
        position: absolute; 
        width: 142px; 
        left: -999em; 
}




#menu a:hover     
{
        color: #770407;
}


#menu a.menulink:hover     
{
        color: #770407;
		background: #BFB6AF;
}


#menu li:hover ul ul, #menu li.sfhover ul ul 
{
        left: -999em; 
}


#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  
{
        left: auto; 
        min-height: 0; 
}


.block .block-content #leftnav-tree li.level0 {
    margin-bottom: 6px;
}


.block .block-content #leftnav-tree li.level0.active {
    font-weight: bold;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}

#topmenu ul ul li.item-181 {
	width: auto;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #CCC;border-bottom-color:rgba(0,0,0,0.2);position:absolute;bottom:-4px;left:9px;display:none}
.bootstrap-select.show-menu-arrow .dropdown-toggle:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid white;position:absolute;bottom:-4px;left:10px;display:none}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before{bottom:auto;top:-3px;border-top:7px solid #ccc;border-bottom:0;border-top-color:rgba(0,0,0,0.2)}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after{bottom:auto;top:-3px;border-top:6px solid #fff;border-bottom:0}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before{right:12px;left:auto}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after{right:13px;left:auto}
.control-group.error .bootstrap-select .dropdown-toggle{border-color:#b94a48}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}

.td-mega-menu-page .td-mega-grid .td_block_wrap {
  padding-bottom: 26px;
}

.td-mega-menu-page .wpb_content_element .td_block_wrap .td-pulldown-filter-display-option {
  display: none;
}

.td_block_slide.td_block_wrap {
  padding-bottom: 48px;
}


.td_block_wrap {
  padding-bottom: 22px;
  position: relative;
  clear: both;
  
}

.td_block_wrap .td-next-prev-wrap,
.td_block_wrap .td-load-more-wrap {
  margin-bottom: 26px;
  
}

.td_block_wrap .td-subcat-item .td-cur-simple-item {
  color: #000;
}

.td-pb-span4 .td_block_wrap .td-next-prev-wrap,
.td-pb-span4 .td_block_wrap .td-load-more-wrap {
  margin-top: 0;
}

.iosSlider.td_block_wrap {
  margin-bottom: 34px !important;
}


.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll {
  
}

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post {
    margin-left: 3px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child {
    margin-left: 0;
  }

.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-module-thumb {
  
}

.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll.td-scroll-full .td-big-grid-post {
  
}

.td-big-grid-slide .td_block_wrap {
  
  
  
}

.category .td-category-grid .td_block_wrap {
  
}

.td_category_template_6 .td-category-grid .td_block_wrap {
  padding-bottom: 0;
}

.td_category_template_8 .td-category-grid .td_block_wrap {
  padding-bottom: 0;
}

.td-local-news .td_block_wrap .td-subcat-dropdown .td-subcat-more {
  height: 35px !important;
  padding-top: 5px;
}

.td-local-news .td_block_wrap .td-subcat-filter .td-subcat-list {
  padding-top: 5px;
}

.td-local-news .td_block_wrap .td-subcat-filter .td-subcat-dropdown ul {
  top: 35px;
}

.td-travel .td-travel-features .td_block_wrap {
  margin-top: -278px;
  margin-bottom: 26px;
  
  
  
}

.td-travel .td_block_wrap .td-subcat-filter {
  top: 5px;
}

  .import_video_slider_bg .td_block_wrap {
    padding-bottom: 0 !important;
  }

.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .td_block_wrap {
  padding-bottom: 0;
  
}

.td-footer-wrapper .td_block_wrap {
  padding-bottom: 0;
  margin-bottom: 38px;
  
}

.td-footer-wrapper .td_block_wrap .td-block-span12:last-child .td_module_wrap {
  padding-bottom: 0;
}

  .td-footer-wrapper .td-pb-span4:last-child .td_block_wrap:last-child {
    margin-bottom: 38px;
  }


.td-ss-main-sidebar .td_block_wrap{
    margin-bottom: 0px;
    padding-bottom: 0px;
}

 
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-sm-4, .col-md-4, .col-lg-4, .col-sm-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-sm-7 .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-lg-9, .col-sm-10, .col-md-10, .col-lg-10, .col-sm-12, .col-xs-12, .col-md-12, .col-lg-12  {
    position: relative;
    min-height: 0.0625rem;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

.col-xs-12 {
    width: 100%;
    float: none;
}

td.number{
	padding: 0 15px 0 10px !important;
}
#click-menu .threeLines .line{height: 5px !important;margin-bottom: 6px !important;background: #606060 !important;width: 100% !important}
#click-menu .threeLines .line.last{margin-bottom: 0px !important}
.featured-place .featured-actions{padding-top:20px;text-align:right}

.featured-actions .favorite-button {
  font-size: 13px;
  margin-right: 10px;
  padding: 5px 30px 5px;
}


div#media-inq {
	text-align: center;
}


	#mobile-sidebar .buttonclass, #mobile-footer .buttonclass {
		width: 87%;
		text-align: center;
		margin: 15px 0px 0px 0px;
		padding: 7px 0px;
		float: none;
		margin-left: auto;
		margin-right: auto;
		
	}

	#mobile-sidebar .buttonclass a, #mobile-footer .buttonclass a {
		display: block;
		font-size: 21px;
	}

	#mobile-footer .buttonclass {
		margin-bottom: 10px;
	}

.buttonclass {
	background: #004195;
	text-transform: uppercase;
	float: left;
	padding: 4px 30px;
	color: #ffffff;
	font-family: 'Knockout_W', 'Arial', sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}

.buttonclass:hover {
	opacity: 0.7;
}

.buttonclass a {
	color: #ffffff;
	font-family: 'Knockout_Full', 'Arial', sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}

#contactfailurereturnbutton .buttonclass {
	float: none;
	width: 140px;
	margin: auto;
}


.tdflagwidth td { width: 64px; }


.text
{
	color: #52667C;
	font-size: 9pt;
	font-family: Arial;
	text-decoration: none;
}
.shadow-nav{-moz-box-shadow:0 3px 4px -2px #222;-webkit-box-shadow:0 3px 4px -2px #222;box-shadow:0 3px 4px -2px #222;height:10px;position:absolute;top:45px;width:100%;z-index:401}
                                     #pgc-4-0-0 , #pgc-4-0-1 , #pgc-4-0-2 , #pgc-4-1-0 , #pgc-4-1-1 , #pgc-4-1-2 { width:33.333% }
 #pgc-4-0-0 , #pgc-4-0-1 , #pgc-4-1-0 , #pgc-4-1-1 { margin-bottom:35px }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pg-4-0 , #pg-4-1 , #pl-4 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pg-4-0 .panel-grid-cell , #pg-4-1 .panel-grid-cell { float:left }
 #pl-4 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-4 .panel-grid-cell { padding:0 }

	.breadcrumbs-wrapper,.hb-process-steps ul:before,
	#slider-section .hb-button,
	.fw-section .hb-separator.double-border,
	.tp-caption.divider_white,
	.hb-site-tagline,.continue-shopping,.tp-caption.hb-separator-dark{display:none!important}



.container,.hb-circle-frame,.hb-separator,.hb-process-steps ul li,.hb-process-steps,.hb-image-banner:before,.hb-image-banner-content,.hb-box-frame,#header-bar,.tab-content,.small-contaner,.hb-progress-bar,.hb-box-cont-header,.hb-box-cont-body,#fancy-search .ui-autocomplete,.hb-accordion,.hb-toggle,.hb-accordion-bar,.fw-gallery-wrap,#maintenance-footer,.elastic-item,.timeRef,.form-col,.header-inner-bg,#maintenance-logo,.container-wide,#copyright-wrapper,#main-nav li a,.mejs-container,.mejs-mediaelement,.mejs-container .mejs-controls,#main-nav ul.sub-menu li,#main-nav ul.sub-menu,.cart-dropdown .buttons a,input,textarea,.hb-button,.content-box,.hb-flexslider,.row,.extra-wide-container,#hb-blog-posts,.hb-blog-classic article,.hb-pricing-item,.hb-pricing-table-wrapper,ul.testimonial-slider,ul.testimonial-slider li,.hb-client-list li,.hb-client-list,.portfolio-related-item,.hb-testimonial,.hb-stream ul li,#fancy-search,.hb-image-banner-content, .hb-bag-buttons a, .woocommerce-page #content input.button, .hb-item-product-details, .item-figure, #main-content .hb-woo-wrapper ul.sort-count li ul, .hb-fw-element, #fancy-search .ui-autocomplete, .woo-cat-details{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.hb-alt-sidebar .hb-separator-extra,.hb-alt-sidebar .bottom-meta-section{padding-left:0!important;margin-left:0!important;padding-right:0!important;margin-right:0!important}

.darker-border .hb-separator{border-top-color:#ccc!important;border-bottom-color:#ccc!important}

.hb-separator{display:block;width:100%;height:1px;border-top:solid 1px #ebebeb;margin-top:30px;margin-bottom:30px;position:relative}

.hb-separator.with-text{margin-right:80px}

.hb-separator .go-to-top{position:absolute;right:0;top:50%;margin-top:-14px;background:#FFF;z-index:999}

.hb-separator .hb-scissors{left:30px;top:-11px}

.hb-separator.extra-space{margin-top:40px;margin-bottom:40px;border:none}

.light-style .hb-separator,.light-style .hb-fw-separator{border-top-color:rgba(255,255,255,0.15)}

.hb-separator.dashed-border,.hb-separator.double-border.dashed-border,.hb-fw-separator.dashed-border{border-top-style:dashed;border-top-color:#ccc;border-bottom-color:#ccc}

.hb-separator.double-border{height:7px;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#ebebeb}

.light-style .hb-separator.dashed-border,.light-style .hb-separator.double-border.dashed-border,.light-style .hb-fw-separator.dashed-border{border-top-color:rgba(255,255,255,0.15);border-bottom-color:rgba(255,255,255,0.15)}

.hb-separator.thick-border,.thick-border{border-width:3px}

.hb-separator.double-border.dashed-border{border-bottom-style:dashed;border-top-style:dashed}

.hb-separator-s-1{border-top:dotted 1px #ebebeb;width:80px;height:1px;margin-top:25px;margin-bottom:25px;display:block;clear:both;float:none;text-align:center;margin-left:auto;margin-right:auto}

.hb-separator-extra{display:block;width:100%;height:1px;border-top:solid 1px #ebebeb;margin-top:40px;margin-bottom:40px}

.left-sidebar .hb-separator-extra{margin-left:-30px;padding-left:30px}

.hb-separator-25{display:block;width:25%;height:1px;border-top:solid 1px #ebebeb;margin-top:5px;margin-bottom:5px;display:block;clear:both;float:none;text-align:center;margin-left:auto;margin-right:auto;position:relative}

.hb-separator-25 .hb-scissors{left:10px}

.right-sidebar .hb-separator-extra{margin-right:-30px;padding-right:30px}

	#footer,#header-bar,nav.main-navigation,#footer-nav,#contact-panel,.author-box,#respond,.hb-separator-extra,#to-top,#contact-button,#pre-footer-area{display:none!important}
.nav{float:left}
.nav a{text-transform:uppercase;color:#FFF;}
.nav li {position:relative;float:left;display:inline;}
.nav li a{display:inline-block;padding:.25em .5em;text-decoration:none;background:transparent;margin-left:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.nav li li a{display:block}
.nav li a:hover,.nav li.current-menu-item a{background:transparent;}
.nav li:hover a{background:#005fa1;position:relative;z-index:5;}
.nav li:hover ul a{background:transparent;border:none;margin-bottom:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.nav li a.add-arrow:before,.nav li ul li a.add-arrow-right:before{content:"\f103";font-family:FontAwesome;float:right;margin-left:6px;}
.nav li ul li a.add-arrow-right:before{content:"\f101";}
.nav li a.add-arrow:hover,.nav li:hover a.add-arrow{-moz-border-radius-bottomright:0;-webkit-border-bottom-right-radius:0;border-bottom-right-radius:0;-moz-border-radius-bottomleft:0;-webkit-border-bottom-left-radius:0;border-bottom-left-radius:0;}
.nav li:hover a.add-arrow{padding:.25em .5em .5em;margin-bottom:-.275em;-moz-border-radius:0;-moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-top-right-radius:5px; -webkit-border-top-left-radius:5px;}
.nav ul {display:none;opacity:1;padding-bottom:.5em;margin-top:-1px;border:none;border-width:0 1px 1px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;}
.nav ul li a{margin:0}
.nav li:hover ul,.nav li:hover ul li:hover ul{display:block;background:#005fa1;position:absolute;top:2.3em;left:10px;width:12em;z-index:999}
.nav ul a, .nav ul li {float:none;}
.nav ul li a:hover{background:#333;}
 .nav li:hover ul li ul {display:none;}
 .nav li:hover ul li:hover ul { display:block; position:absolute; left:12em; top:-1.125em!important; }
.nav li:hover ul li ul li ul {display:none!important;}
.nav li:hover ul li ul li:hover ul { display:block!important;}
.shortcode-tabs ul.tab_titles li.nav-tab { background:none; padding:0; float:left; display:inline; color:#ffffff; margin:0px; cursor:pointer; }
.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-active a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { background:#fff!important; text-decoration:none; }
.shortcode-tabs ul.tab_titles li.nav-tab a {color:#777; display:block;float:left;padding:8px; text-transform:uppercase; font:11px/18px sans-serif; }
.shortcode-tabs .tab li.nav-tab { background:#fff;}
.shortcode-tabs .tab li.nav-tab a { color:#555; font:bold 12px/18px sans-serif; }
#above-logo-container .navigation,#above-logo-container .nav a{font:300 16px/1.625em "Raleway", sans-serif; text-transform:None }
#below-logo-container .navigation,#below-logo-container .nav a{font:300 16px/1.625em "Raleway", sans-serif; text-transform:None }

    #below-logo .nav{right: 0;background: #faab4e;
        
      }

    #above-logo .nav{left:0;background: #77cd6b;
  
    }

    .nav a:hover{background: rgba(0,0,0,0.2);}

    .is-sticky #above-logo .nav{width:100%}





.nav-previous{float:left}

.nav-next{float:right}


.widget_swift_tabs .tab_titles li.nav-tab{border:none}


.widget_swift_tabs .tab_titles li.nav-tab.ui-tabs-selected a,
.widget_swift_tabs .tab_titles li a:hover,
.widget_swift_tabs .tab{background:#FFF!important;border:none}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}
 
.menu-item {  vertical-align: top; font-size: 14px; font-weight: 400; line-height: 70px; text-decoration: none;float:left;}


.menu-links.inside-menu .menu-item {cursor:pointer; padding: 0;line-height: normal;float:left;width:100%;   border-bottom: 1px solid #D9D9D9;}

.sub-menu .menu-links.inside-menu .menu-item.active{background:#F4F4F4;}

.widget_nav_menu .menu-item{ padding: 10px 0; width: 100%; float: left; line-height:normal;}

.widget_nav_menu ul .menu-item-object-category.menu-item-has-children:after { display: none; }

        .menu-item-object-category.menu-item-has-children:after { display: none; }

.menu-item .menu-link, #ticker a, .page-numbers.current, #navigation .submit-button, #navigation .content-social li a, .about-social a, .ticker-heading{color:#ffffff;}


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
 .clearfix { display: inline-block; }
footer ul:nth-child(1) .page_item a,footer ul:nth-child(2) .page_item a,footer ul:nth-child(3) .page_item a,footer ul:nth-child(4) .page_item a{margin-bottom:10px;display:block}
#top #logo-other{width:960px;padding:15px
0 20px 0}
#top #logo-other
#logo{width:460px;float:left}
#top #logo-other #logo
a{text-decoration:none;display:inline-block}
#top #logo-other
.other{width:480px;margin-left:20px;text-align:right;float:left}
body.fullw #top,
body.fullw #logo-other,
body.fullw #nav-slider-sep,
body.fullw #header-nav-wrap,
body.fullw #topnav,
body.fullw #title-bar-wrap{width:440px !important}

#top, #footer, #logo-other, #nav-slider-sep, #header-nav-wrap, #topnav, #title-bar-wrap, #top, #logo-other, #nav-slider-sep, #header-nav-wrap, #topnav, #title-bar-wrap, #wide-slider-wrap, #wide-slider, .tinynav, #wide-slider .slider .slides li.slide, #wide-slider .slider .slides li.slide img, #blog-2-entries .entry, #blog-2-entries .featured-photo, #blog-2-entries .left, #blog-2-entries .right{width:100%!important;}
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
*
.clearfix{height:1%}

.align-btn-center {
    margin: 0 auto;
    text-align: center;
}
.row{margin-left:-15px;margin-right:-15px}


.intro-block .row { margin: 0; }


.benefits-block .row { margin: 0 40px; }


.price-block .row { margin: 0 70px; }


.case-study__group {
  display: block; }

  .case-study__group:before, .case-study__group:after {
    content: " ";
    display: table; }

  .case-study__group:after {
    clear: both; }


      .case-study__group a:nth-of-type(1):before {
        background-color: #81d742;
      }


      .case-study__group a:nth-of-type(2):before {
        background-color: ;
      }


      .case-study__group a:nth-of-type(3):before {
        background-color: ;
      }







#content table#main-table {
	width: 650px; 
	text-align: left; 
	margin: 0; 
	position: relative;
}


#content td#main-body {
	margin: 0; 
	max-width: 600px; 
	position: relative; 
	padding: 0; 
	vertical-align: top;
}


#content #main-body blockquote {
	background-image: none;
}


#content #main-body .h3 {
	font-size: 18px;
}




#content #main-body ul li {
	list-style:square; 
	margin-left:10px; 
}


#content #main-body li a {
	background-image: none;
	padding-left: 0;
}


#content #main-body ul ul, #content #main-body ol ol {
	margin-left: 10px;
}


#content #main-body ol {
	max-width: 600px;
}

#content #main-body ol li {
	list-style-type: decimal;
}

.site #branding, .site #main, .site #colophon {
  background-color: #fff;
}


table#main-table td#main-body b {
    font-size: 16px;
}

table#main-table td#main-body table td{border:1px solid #ccc;padding:5px;}

table#main-table td#main-body h3 {
    font-size: 16px;
}

#content-left #main-body #header.firstlevel .overlay h1.noHead {
    margin-bottom: 0 !important;
    padding-top: 20px !important;
}



.clear:after,
.wrapper:after,
.format-status .entry-header:after {
        clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
        display: table;
        content: "";
}

        .wrapper {
                border-top: none;
                box-shadow: none;
        }
.referral-module .button-wrap{padding-top:4px}
.referral-module .button-wrap input{border:0;width:210px;font-family:'Georgia',serif}
.ebi-logo{display:block;width:140px;float:left;margin:1.5em 1em 0 2em}
.ebi-logo img{display:block;width:100%;height:auto}

	#Header.is-sticky .addons, 
	#Header.is-sticky .logo { display:none;}

	#Header .logo { position: static; float: left; width: 100%; text-align: center; margin: 0; }

	#Header .logo #logo { padding: 30px 10px; }
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


#content-popular {
	padding-bottom: 15px;
}


#content-student img {
	display: none;
}


#content-feature img,
#content-popular img {
	display: none;
}

	
	#content-student div {
		width: 48% !important;
	}

	
	#content-student div:nth-child(odd) {
		border-left: none;
		padding-left: 0;
	}


.col_picker, .col_picker2{color:#999;float:left;width:276px;height:240px;margin:10px 10px 0px 0;font-family:Calibri, 'Lucida Grande', Arial, Helvetica, sans-serif}

.col_picker2{height:210px;margin:10px 0px 0px 0 !important;text-align:center;}

.brd .col_picker, .brd .col_picker2, .brd .col_picker3, .brd p{color:#000;}

.space20 { display:block; height:20px; }


.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left; }


.genesis-nav-menu .menu-item:hover {
  position: static; }


#about-waters {
  float: right;
  width: 202px;
  padding-top: 16px; }
.panel-hp2col .panel-col-first .inside{margin:0 .5em 1em 0;}
.panel-hp2col .panel-col-last .inside{margin:0 0 1em .5em;}

.module-image .headline {
  position: relative;
  z-index: 2;
}
#header div.select-container{float:left;margin-right:3px}

	#topnav-menu li.menu-item:hover a {
		background: rgba(0,0,0,0.2);
	}


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

.content_box {
	background-color: #555555;
	border: 1px solid #555555;
	margin-top: 1px;
	margin-bottom: 5px;
	text-align: left;
	padding: 0px 1px;
	padding-left: 3px;
	color: #FFFFCC;
}
#nav2links a{color:#dedede;font-size:11px;}
#nav2links{padding:8px 0 0 0;}
#nav2links li{padding:0 11px;}
.poll .links{text-align:center;}
ul.links{margin:0;padding:0;}
ul.links.inline{display:inline;}
ul.links li{display:inline;list-style-type:none;padding:0 0.5em;}
.links  ul.links.inline{text-align:right;display:block;}
#comments .comment .links{text-align:right;}

.main-nav-search a:hover {
  border-top: 3px solid transparent;
}

#header-sticky.sticky-header .main-nav-search a:hover {
  border-top: none;
  padding-top: 3px;
}

.main-nav-search-form {
  display: none;
  left: auto;
  position: absolute;
  right: 0;
  z-index: 99999;
  width: 250px;
  padding: 25px;
  background-color: #ffffff;
  border: 1px solid #E6E5E6;
  text-align: right;
  font-size: 0;
}

.header-v5 .cart-contents,
.header-v5 .main-nav-search-form {
  margin-top: 2px;
}

.rtl .main-nav-search-form {
  left: 0;
  right: auto;
}

#wrapper .main-nav-search a:hover {border-top: 3px solid transparent;}

#wrapper .header-v4 .main-nav-search a:hover, #wrapper .header-v5 .main-nav-search a:hover {border-top: 0;}


#content .wpb_gallery_slides ul.slides,
.content .wpb_gallery_slides ul.slides,
.wpb_gallery_slides ul.slides,
#content .wpb_gallery_slides ul.flex-direction-nav,
.content .wpb_gallery_slides ul.flex-direction-nav,
.wpb_gallery_slides ul.flex-direction-nav,
body .wpb_gallery_slides ul li,
.wpb_content_element .wpb_gallery_slides ul li {
  list-style: none;
  padding: 0;
  background-image: none;
  margin: 0;
}

	
	
	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2  {
		font-size: 32px!important;
		line-height: 50px!important;
	}


	body .swiper-slide .content p {
		font-size: 20px!important;
		line-height: 34px!important;
		padding-bottom: 22px;
	}

	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p {
		font-size: 14px!important;
		line-height: 24px!important;
	}

	
	body .swiper-slide .content p.transparent-bg span {
		line-height: 38px!important;
	}

	
	.parallax_slider_outer.first-section .swiper-slide .content {
		opacity: 1!important;
		transform: translate(0px, 0px)!Important;
		-webkit-transform: translate(0px, 0px)!Important;
	}

	
	body .swiper-slide .content h2 {
		font-size: 33px!important;
		line-height: 57px!important;
		margin-bottom: 8px;
	}

	
	body .swiper-slide .content p, body .swiper-slide .content p.transparent-bg span {
		font-size: 13px!important;
		line-height: 26px!important;
	}


	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .swiper-slide .content h2 {
		font-size: 22px;
		line-height: 40px;
	}

	
	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p, #boxed .swiper-slide .content h2 p  {
		font-size: 10px!important;
		padding-bottom: 10px!important;
		line-height: 20px!important;
	}

	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .button a, #boxed .swiper-slide .content a {
		padding: 5px 10px!important;
		font-size: 9px!important;
	}

	
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p {
		font-size: 17px !important;
   		line-height: 28px !important;
	}

	
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content a {
		letter-spacing: 1px !important;
		font-size: 9px !important;
  	    padding: 8px 13px;
	}

	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content {
		padding: 0 80px;
	}


	.nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content {
	 	padding: 0px 50px;
	}

	
	.swiper-slide .content h2 {
		letter-spacing: -1px;
	}

	
	body .swiper-slide .content p i {
		width: 18px!Important;
		font-size: 16px!Important;
	}

	

	
	
	body .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content p {
		padding-bottom: 7px;
	}

	
	
	
	body .nectar-slider-wrap[data-fullscreen="true"]  .swiper-slide .content h2, 
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content h2  {
		font-size: 33px !important;
    	line-height: 57px !important;
		margin-bottom: 8px;
		letter-spacing: -0.5px;
	}

	
	body .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .content p,
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide .content p {
		font-size: 13px !important;
    	line-height: 26px !important;
		padding-bottom: 7px;
	}

	
	body .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .content p.transparent-bg span,
	body .vc_span3 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span4 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span6 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span8 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span,
	body .vc_span9 .nectar-slider-wrap[data-flexible-height="true"]  .swiper-slide p.transparent-bg span {
	    font-size: 13px !important;
    	line-height: 29px !important;
	}

	
	
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p, #boxed .swiper-slide .content p {
		font-size: 6px!important;
		padding-bottom: 4px!important;
		line-height: 11px!important;
	}

	
	.swiper-slide .content p img {
		max-width: 100%;
	}

	
	.parallax_slider_outer.first-section .swiper-slide .content, .nectar-slider-wrap.first-section .swiper-slide .content {
		margin-top: 3px!important;	
		margin-left: 2px!Important;
	}
.slider-gradient .container .content h2 {
	text-shadow: 2px 2px 2px #373838 !important;
}


.container .content h2 b {
	font-family: 'OpenSansBold' !important;
}


.slider-right .container .content {
	text-align: right;
}
.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p,.nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content p,.full-width-content .vc_span12 .swiper-slide .content p{font-size:18px!important;line-height:31.2px!important;}
.nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content p,.nectar-slider-wrap[data-full-width="boxed-full-width"][data-fullscreen="false"] .swiper-slide .content p,.full-width-content .vc_span12 .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content p{font-size:7.68px!important;line-height:17.52px!important;}
.nectar-slider-wrap.first-section,.parallax_slider_outer.first-section,.full-width-content.first-section,.parallax_slider_outer.first-section .swiper-slide .content,.nectar-slider-wrap.first-section .swiper-slide .content,#page-header-bg,.nder-page-header,#page-header-wrap,.full-width-section.first-section{margin-top:0!important;}
.swiper-slide .content{padding:0 90px;}


.vc_span12.hp-blog-styled.wpb_column.column_container .wpb_wrapper #post-area article.post .content-inner {
	border-bottom:none;
}
#featured article .post-title h2 span,blockquote,.swiper-slide .content p,.testimonial_slider blockquote,.testimonial_slider blockquote span,#portfolio-filters-inline #current-category,body .vc_text_separator div{font-family:Lato;}
